# Definitions

The terms below are important to remember because compiler errors may be specific enough and reference one of the terms below. 

* **Operand**
  * Values, variables or expressions which are used to evaluate an expression \(e.g., 3.14, studentNumber, i\)
* **Operator**
  * A symbol which operates on a value or variable \(e.g., +, =, &gt;, \|, &&\)
* **Expression**
  * A combination of operators and operands \(e.g., b+c, i++, !pointer\)

## Practice

| Expression | \# Operands? | \# Operators? |
| :--- | :--- | :--- |
| numStu \* numClass |  |  |
| stuGPA &gt;= avgGPA |  |  |
| a = b + c |  |  |
| remainder = \(num % 2\) + 1 |  |  |
| \(4\*a\*c+b\*b\)/\(2\*a\) |  |  |
